Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77487 - Monterrey MX zoneinfo shows incorrect time
Summary: Monterrey MX zoneinfo shows incorrect time
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 21:23 UTC by Bill Vinson
Modified: 2016-11-24 15:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-03 10:19:31 UTC


Attachments (Terms of Use)

Description Bill Vinson 2002-11-07 21:23:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
When RHL 7.2 has it's timezone set to Moterrey,MX the time will be 1 hour
earlier than it should.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Change timezone to fit Monterrey, MX
2. Verify time with correct time server.
	

Actual Results:  Time will be 1 hour earlier under RHL7.2 than it should be

Additional info:

Comment 1 Ulrich Drepper 2003-04-22 07:37:02 UTC
What is it exactly that you see and what do you expect?  Please specify the
offsets from GMT.  And of course, try this on RHL9.

Comment 2 Ulrich Drepper 2003-10-03 10:19:31 UTC
No reply in almost 6 months.  And as far as I know, the timezone data is
up-to-date.  Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.